pip install win32api报错解决方法

今天再用python做自动化时,安装相关模块时报出错误信息提示缺少win32api,于是很自然的

pip install win32api

安装时报出错误信息如下:

Could not find a version that satisfies the requirement win32api (from versions: )
No matching distribution found for win32api

经过一番搜索之后发现使用

pip install pypiwin32

即能成功安装!

关注本站,一起进步哦!